/* Reset CSS */
@import "reset.css";

/* ------------ Custom Fonts ------------ */
@font-face {
    font-family: 'TrajanPro';
    src: url('../fonts/TrajanPro-Regular.eot');
    src: url('../fonts/TrajanPro-Regular.eot') format('embedded-opentype'),
         url('../fonts/TrajanPro-Regular.woff') format('woff'),
         url('../fonts/TrajanPro-Regular.ttf') format('truetype'),
         url('../fonts/TrajanPro-Regular.svg#TrajanPro') format('svg');
}
@font-face {
	font-family: 'TrajanProBold';
	src: url('../fonts/TrajanPro-Bold.eot');
	src: url('../fonts/TrajanPro-Bold.eot') format('embedded-opentype'),
         url('../fonts/TrajanPro-Bold.woff') format('woff'),
         url('../fonts/TrajanPro-Bold.ttf') format('truetype'),
         url('../fonts/TrajanPro-Bold.svg#TrajanProBold') format('svg');
}
@font-face {
    font-family: 'Optima';
    src: url('../fonts/Optima.eot');
    src: url('../fonts/Optima.eot') format('embedded-opentype'),
         url('../fonts/Optima.woff') format('woff'),
         url('../fonts/Optima.ttf') format('truetype'),
         url('../fonts/Optima.svg#Optima') format('svg');
}
@font-face {
    font-family: 'OptimaBold';
    src: url('../fonts/Optima-bold.eot');
    src: url('../fonts/Optima-bold.eot') format('embedded-opentype'),
         url('../fonts/Optima-bold.woff') format('woff'),
         url('../fonts/Optima-bold.ttf') format('truetype'),
         url('../fonts/Optima-bold.svg#OptimaBold') format('svg');
}


/* ------------ General Typography ------------ */
h1{
	color:#fff;
	font:35px/120% 'TrajanProBold', 'Optima', Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	margin:0 auto 32px;
	padding:8px 0 17px;
	text-align:center;
	width:auto;
}
h2{
	color:#fff;
	font:26px/120% 'TrajanProBold', 'Optima', Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	margin:0 auto 10px;
	padding:0px;
	text-align:center;
	width:auto;
}
h3{
	color:#fff;
	font:20px/120% 'TrajanProBold', 'Optima', Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	margin:0 auto 10px;
	padding:0px;
	text-align:center;
	width:auto;
}
.home h1 {
	text-align:center;
}
p{
	color:#fff;
	font:18px/140%  'Optima', Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	margin:0 0 26px;
	text-align:left;
}
strong{
	font-family: 'OptimaBold', Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.home p {
	text-align:center;
}
#content a {
	color:#FFF;
	text-decoration:underline;
 	-webkit-transition:color 500ms ease-out;
  	-moz-transition:color 500ms ease-out;
  	-o-transition:color 500ms ease-out;
	transition:color 500ms ease-out;
	font:bold 18px/140% 'Optima', Arial,Helvetica,sans-serif;
	letter-spacing:1px;
}
#content a:hover{
	color:#fff;
}
#content small a {
	color:#FFF !important;
	text-decoration:underline !important;
	font:bold 20px/140% 'Optima', Arial,Helvetica,sans-serif !important;
}
#content small a:hover{
	color:#FFF !important;
}

#content ul, #content ol {
	padding:0 0 0 14px;	
}
#content ul li, #content ol li {
    color: #fff;
    font: 18px/130% 'Optima', Arial,Helvetica,sans-serif;
	letter-spacing:1px;
    list-style: disc outside none;
    margin: 0 0 13px;
}
#content ul li strong, #content ol li strong {
    font: 24px/130% 'Optima', Arial,Helvetica,sans-serif;
}
.page-id-8 #content ul, .page-id-8 #content ol {
    padding:0;
}
.page-id-8 #content ul li, .page-id-8 #content ol li {
    list-style: none;
    border-bottom: 1px solid #3A8B61;
    margin: 0 0 25px;
    padding: 0 0 25px;
}
.page-id-8 #content ul li:last-child, .page-id-8 #content ol li:last-child {
	border:none;
}
.clear {
	clear:both;	
}
#content strong a {
	font-weight:bold;	
}


/* ------------ General Layout ------------ */
body{
	background:#247e4f;
}
.wrapper{
	margin:0 auto;
	padding:0 20px;
	max-width:1170px;
}

/* Header */
header{
	width:100%;
}
header > img{
	width:100%;
}
header nav{
	background:#f4f4f4;
	background:rgba(244,244,244,0.9);
    height: 120px;
    padding: 10px 0 15px;
    position: absolute;
    top: 0;
    width: 100%;
}
header nav ul{
	float:right;
	/*margin:55px 0 0 -100px;*/
	margin:44px 0 0;
	max-width: 680px;
	text-align: center;
}
header nav ul li{
	/*border-left:1px solid #247e4f;*/
	/*float:left;*/
	display: inline-block;
	margin-bottom:12px;
}
header nav ul li:first-child + li{
	border:none;
}
header nav ul li#displayMenu, header nav .menu a[title="Menu"] {
    display: none;
}
header nav ul li a{
	color:#247e4f;
	font:bold 14px/100% 'Optima', Arial, "Times New Roman", Times, serif;
	padding:4px 13px 4px 12px;
	text-decoration:none;
	text-transform:uppercase;
 	-webkit-transition:color 500ms ease-out;
  	-moz-transition:color 500ms ease-out;
  	-o-transition:color 500ms ease-out;
	transition:color 500ms ease-out;
}
header nav ul li:last-child a{
	padding:4px 0 4px 10px;
}
header nav ul li a:hover, header nav ul li.select a{
	text-decoration:underline;
}
header #logo{
	display:block;
	float:left;
}

/* Footer */
footer{
	background:#FFF;
	margin:0 auto;
	overflow:auto;
	padding:48px 0 100px;
}
footer wrapper {
	
}
footer nav{
	float:left;
	margin:0 0 17px;
}
footer nav li{
	float:left;
	overflow:auto;
}
footer nav ul li:first-child{
	border-left:none;
}
footer li a{
	color:#247e4f;
	float:left;
	font:14px/100% 'Optima', Arial, Helvetica, sans-serif;
	padding:4px 11px;
	text-decoration:none;
}
footer nav ul li:first-child a{
	padding:4px 11px 4px 0;
}
footer li a:hover{
	text-decoration:underline;
}
footer a#belaroma{
	background:url(../images/logo-belaroma.png) no-repeat 0 0;
	display:block;
	float:right;
	height:80px;
	margin:-26px 0 0;
	text-indent:-99999px;
	width:212px;
}
footer span{
	color:#247e4f;
	font:14px/100% 'Optima', Arial, Helvetica, sans-serif;
}
footer #copyRight{
	color:#247e4f;
	clear:left;
	float:left;
	margin:24px 24px 0 0;
}
footer #copyRight br{
	display:none;
}
footer #cstech{
	background:url(../images/logo-cornerstone-digital-blk.png) no-repeat 0 0;
	display:block;
	float:left;
	height:49px;
	text-indent:-99999px;
	width:150px;
	opacity:0.5;
}

/* Content */
#content{
	padding:50px 20px 83px
}
#backToTop{
	display:none;
}


/* ------------ Individual Page Styles ------------ */

/* Home */
#ctaList{
	margin:65px 0 0;
	overflow:auto
}
#content #ctaList li{
	background:#00390d;
	display:block;
	float:left;
	margin:0 0 0 2.53%;
	width:23%;
	min-height:355px;
}
#content #ctaList li:hover{
	background:#1A1818;
	cursor:pointer;
}
#content #ctaList li:first-child{
	margin-left:0;
}
#ctaList li a{
    display: block;
    height: 100%;
    min-height: 355px;
    text-decoration: none;
}
#ctaList li img{
	width:100%;
}
#ctaList li h2{
	color:#fff;
	font:25px/100% 'OptimaBold', Georgia, "Times New Roman", Times, serif;
    padding: 20px 4% 14px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
#ctaList li p{
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 150%;
    margin: 0 4%;
    text-align: center;
}
/*Blends*/
.blendsLeft {
	float:left;
	margin:10px 0% 10px 180px;
	width:30%;	
}
.blendsLeft img, .merch img {
	max-width:100%;
	margin:20px 12px 20px 0;
}
.blendRight {
	max-width:450px;
	width:40%;
	float:left;
	padding:0%;
	margin:1% 0;
}
.blendRight h2{
	font:bold 26px/120% 'Optima', Arial,Helvetica,sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin:0 0 15px;
}
.merch h2{
	font:bold 26px/120% 'Optima', Arial,Helvetica,sans-serif;
	color:#fff;
	text-transform:capitalize;
}
.blendRight p, .merch p {
	margin:0;	
	color:#FFF;
}
.blendRight p {
	margin:20px 0;
}
.dark {
	background:#00390D;
}



/*** CONTACT ***/
form {
	float:left;
	width:50%;	
}
input[type="text"], input[type="tel"],input[type="number"], input[type="email"], input[type="password"], input.input-text, select, textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CFCFCF;
    box-shadow: 2px 2px 1px #CFCFCF inset;
    display: block;
    height: 20px;
    margin: 0 0 10px;
    max-width: 90%;
    padding: 5px;
    width: 100%;
	float:left;
	clear:left;
	color:#333;
	font:16px/26px 'Optima', Arial,Helvetica,sans-serif;
}
label{
	clear:both;
	display:inline-block;	
}
select {
	height:40px;
	max-width:92%;	
}

textarea {
	min-height:300px;	
}
input[type="submit"] {
    background: none repeat scroll 0 0 #00390D;
    border: medium none;
    border-radius: 2px 2px 2px 2px;
    box-shadow: -1px -1px 2px #444444 inset;
    clear: left;
    color: #FFFFFF;
    cursor: pointer;
    padding: 10px 40px;
	text-shadow:1px 1px 1px #999999;
}
input[type="submit"]:active {
    box-shadow: 2px 2px 2px #444444 inset;
	text-shadow:-1px -1px 1px #999999;
}
.left {
	float:left;
	width:50%;	
}
.full {
	float:left;
	width:100%;	
}
#content .info {
    margin: 0;
    padding: 0;
    text-align: right;
}
.left iframe {
	width:100%;
	min-height:335px;	
}

.merch {
	clear:both;	
}
.merch .Half {
	width:50%;	
	float:left;
	margin:0 0 50px;
}
.merch .Full {
	width:100%;
	margin:0 0 50px;
}
.merchLeft {
    float: left;
    margin: 10px 2% 10px 0;
    width: 34%;
}
.merchRight {
    float: left;
    margin: 10px 0;
    max-width: 680px;
    padding: 2.5%;
    width: 58%;
}

#content .states {
    overflow: auto;
    padding: 0;
	margin:30px 0;
}
#content .states > li {
    float: left;
    list-style: none outside none;
    margin: 0 10px 0 0;
}
.states a {
    border-left: 1px solid #FFF;
    padding: 0 0 0 10px;
}
.states > li:first-child a {
    border: medium none;
    padding: 0;
}
.locations h2 {
    color: #FFF;
    font: bold 30px/120% 'Optima', Arial,Helvetica,sans-serif;
	letter-spacing:1px;
    margin: 40px 0 15px;
    text-transform: uppercase;
	clear:both;
}
#content .locale {
    padding: 0;
}
#content .locale > li {
    font-weight: bold;
    list-style: none outside none;
}
#content .locale a {
    color: #FFF;
    font: 20px/130% 'Optima', Arial,Helvetica,sans-serif;
	text-decoration:none;
}
#content .locale span {
    font-weight: normal;
    margin: 0 0px 0 0;
	font-size:18px;
}
#content ul.locale li strong, #content ol.locale li strong {
    font: bold 20px/130% 'Optima', Arial,Helvetica,sans-serif;
}
#content .locale li > span:first-child {
	font-weight:bold;
	margin:0 2px 0 0;
	padding:0 5px 0 0;
	border-right:1px solid #FFF;
}

#content span.wpcf7-not-valid-tip-no-ajax, #content span.wpcf7-not-valid-tip {
	background:#00390D;
    border: 1px solid #000000;
    float: left;
    margin: 0 0 10px;
    padding: 0 1%;
    width: 89.5%;
	display:block;
	position:static;
	font-size:14px;
}
#content div.wpcf7-response-output{
	display:none !important;
}
input.wpcf7-not-valid, textarea.wpcf7-not-valid {
    border: 1px solid #000000;
    box-shadow: 0 0 2px #000000 inset;
}
input#captcha {
    float: none;
    margin: 10px 0;
    width: 50%;
}

/**** GET LOST SKYPE! ****/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}




.col {
    box-sizing: border-box;
    float: left;
    width: 50%;
}
.col h2 {
	text-align:left;
}

#content #gallery {
    box-sizing: border-box;
    margin:25px auto;
    padding: 2%;
    text-align: center;
}
#content #gallery ul {
    display: inline-block;
    margin: 0 0 0 0%;
    padding: 0;
}
#content #gallery li {
    float: left;
    margin: 1% 0.8%;
    width: 18%;
	list-style:none;
}
#content #gallery li img {
    height: auto;
    transition: border-color 200ms ease-out 0s;
    max-width: 100%;
	width:100%;
}
#content #gallery li img:hover {
	opacity:0.8;
}